// //inner layout
// .col-50,
// .col-33,
// .col-66,
// .threecol-33 {
//   float: left;
// }

// .col-50.first,
// .col-33.first,
// .col-66.first,
// .threecol-33 {
//   margin-right: 4%;
// }

// .threecol-33.last {
//   margin-right: 0;
// }

// .col-50 {
//   width: 48%;
// }

// .col-33 {
//   width: 32%;
// }

// .col-66 {
//   width: 64%;
// }

// .threecol-33 {
//   width: 30.666666%;
// }

//inner layout
@media screen and (min-width: $container-phone) {}
@media screen and (min-width: $container-tablet) {}
.col-50,
.col-33,
.col-66,
.threecol-33 {
  @media screen and (min-width: $screen-phone) {
    float: left;
  }
}

.col-50.first,
.col-33.first,
.col-66.first,
.threecol-33 {
  @media screen and (min-width: $screen-phone){
    margin-right: 4%;
  }
}

.threecol-33.last {
  margin-right: 0;
}

.col-50 {
  width: 100%;

   @media screen and (min-width:$screen-phone){
    width: 48%;
  }
}

.col-33 {
  width: 100%;

    @media screen and (min-width: $screen-phone){
    width: 32%;
  }
}

.col-66 {
  width: 100%;

    @media screen and (min-width: $screen-phone){
    width: 64%;
  }
}

.threecol-33 {
  width: 100%;

    @media screen and (min-width: $screen-phone){
    width: 30.666666%;
  }
}

/*legacy*/
.half-column {
  float: left;
  width: 100%;

    @media screen and (min-width: $screen-phone){
    width: 48%;
  }
}

.half-column.first {
   @media screen and (min-width: $screen-phone){
    margin-right: 4%;
  }
}
